Subject: Nomads response time
From: Akhil P Walia <[email-masked]>
To: Ashok katoch <[email-masked]>, Krishna Tiwari <[email-masked]>, Samir Kumar <[email-masked]>, Vikas Adhikari <[email-masked]>, Subir Bikas Chakma <[email-masked]>, "E. Ganin Singh" <[email-masked]>, Tushar Raina <[email-masked]>, Ashish Niyoliya <[email-masked]>, Subhash Kumar <[email-masked]>, venkat <[email-masked]>, Surya Jain <[email-masked]>
Date: Sat, 2 Feb 2013 11:27:01 +0530 (IST)

Again, Nomads backend is not being utilized. We can see validity of all codes there. 

In the middle of this chat the operator had a break of 6.5 mins. This is far too long, any idea what happened? The operators should be able to help with coupon codes not working. 

Many thanks 

Andy 

From: [email-masked] [mailto:[email-masked]] 
Sent: 31 January 2013 19:32 
To: [email-masked] 
Subject: Yomdel! Nomads Clothing Chat Transcript 

	

General Info 

Chat Start Time : 	

31/01/2013 18:59:07 

Chat End Time : 	

31/01/2013 19:30:33 

Chat URL : 	

https://www.nomadsclothing.com/cart/checkout 

Referer URL : 	

Name : 	

Emma 

Email : 	

[email-masked] 

Phone : 	

Initial Question : 	

I received an email with a coupon code XM22 for free P&P to the UK mainland until Feb 4th. I have put items in my shopping basket but the code isn't registering, 

	

Chat Transcript 

07:00:08 PM [Emma] I received an email with a coupon code XM22 for free P&P to the UK mainland until Feb 4th. I have put items in my shopping basket but the code isn't registering, 
07:00:40 PM [Sally] Hello, my name is Sally. Welcome to live chat support from Nomads Clothing. 
07:01:18 PM [Sally] Hello Emma, Kindly allow me a moment while I check that for you. 
07:03:44 PM [Sally] May I have your e-mail address please? 
07:04:04 PM [Emma] ems_m 
07:04:17 PM [Emma] [email-masked] 
07:04:44 PM [Sally] Thanks for the e-mail address, please allow me a moment. 
07:11:19 PM [Emma] Thank you Sally. I'm sorry I chose a bad time to do this, I need to put my son to bed now. If it helps my order came to just over £130. I live in Ireland but I was going to have the items sent to my parents' address in the UK as I am visiting them soon. I would be grateful if you could look into the problem and after my son's asleep I can look at your answer then, and if necessary start a new chat. Thank you again Sally. 
07:12:19 PM [Sally] You're most welcome 
07:12:59 PM [Sally] Sure we are always here to assist you contact us anytime 
07:19:55 PM [Sally] 

Could you please provide us your contact details so that one of our expert can assist you. Just provide us your e-mail address, Phone number and the best time to reach you. 

07:29:06 PM [Sally] Are we connected? 
07:30:18 PM [Sally] Thanks very much for using the Nomads live chat. I hope to speak with you again soon. Thanks again and goodbye. 	

No virus found in this message. 
Checked by AVG - www.avg.com 
Version: 2013.0.2890 / Virus Database: 2639/6072 - Release Date: 01/31/13